/*Testimonial Styling*/

.testimonial-cta-block {width: 100%;  text-align: center; padding: 30px 30px; position: relative;}
.testimonial-cta-block:before, .testimonial-cta-block:after {position: absolute; content: ""; width: 20%; height:48.2%; top: 0;  left: 0px; border-left: 2px solid #000; border-top: 2px solid #000; }
.testimonial-cta-block:after {border-right: 2px solid #000; right: 0px; bottom:0px; border-bottom: 2px solid #000; left: inherit; top: inherit; border-top: inherit; border-left: inherit; }
.testimonial-cta-block, .case-results-cta, .widget.widget_related_insights,.widget.widget_team_member{margin: 30px 0;}
#page-column .testimonial-cta-block .testi-content h6 {color: #000000;text-transform:uppercase; }
#page-column .testimonial-cta-block .testi-content h5 {text-transform: uppercase;} 
.testimonial-cta-block .cta-btn {text-align: center; }
#page-column .testimonial-cta-block .cta-btn a{color: #fff; }
.testimonial-cta-block h2.cta-title {text-align: center; }
.testimonial-cta-block .testi-item {    text-align: center;}
#page-column .testimonial-cta-block .testi-slider.owl-carousel .owl-dots {display: flex; justify-content: center; align-items: center; gap: 5px; }
#page-column .testimonial-cta-block .testi-slider.owl-carousel .owl-dots button {width: 10px; height: 10px; border-radius: 50px; background:#000; }
#page-column .testimonial-cta-block .testi-slider.owl-carousel .owl-dots button.active {background: #43538f; }

/*Case Result*/

#page-column .case-results-cta .case-slider.owl-carousel {display: block;}
.page-container .full-width .case-results-cta .case-item, #page-column .case-results-cta .case-item {width: 100%; margin: 0px; padding: 25px 20px; text-align: center;position: relative;}
#page-column .case-results-cta .case-item:hover h4, #page-column .case-results-cta .case-item:hover p,#page-column  .case-results-cta .case-item:hover h6{color: #fff !important;}
#page-column .case-results-cta .case-item:hover{background-color: #43538f !important;}
#page-column  .case-results-cta .case-item h6 {color: #000; font-family: 'Inter Tight'; text-transform: uppercase; font-size: 17px; font-weight: 700; letter-spacing: 1px; }
#page-column .case-results-cta .cta-btn {text-align: center;}
.page-container .full-width .case-results-cta .cta-btn a, #page-column .case-results-cta .cta-btn a{color: #fff;background:linear-gradient(90deg, #000 92%, #43538f 10%);border-color:#43538f; }
 #page-column .case-results-cta .cta-btn a:after{background-position: -543px -66px;}
.page-container .full-width .case-results-cta .cta-btn a, #page-column .case-results-cta .cta-btn a:hover{background:linear-gradient(90deg, #43538f  92%, #000 10%);border-color:#000;}
.page-container .full-width .case-results-cta .case-item h4, #page-column .case-results-cta .case-item h4 {position: relative;margin: 0 0 20px;}
#page-column .case-results-cta .case-item:hover h4:before{background-position: -37px -127px;}
.#page-column .case-results-cta .case-item h4{color: #dba24c;}
#page-column .case-results-cta .case-slider {justify-content: center;gap: 20px;flex-wrap: wrap;margin: 0 0 20px;}
.page-container .full-width .case-slider .case-item{width: 48%;}
.full-width section.case-results-cta {margin: 30px 0; }
.page-container .full-width  h2.cta-title{font-size: 40px;text-align: center;}
.page-container .full-width .case-slider {display: flex; justify-content: center; gap: 20px; flex-wrap: wrap; }

#page-column .case-results-cta {text-align: center; }
#page-column .case-results-cta .case-item p {margin: 0px; }
#page-column .widget.widget_related_insights h3 {text-align: center; padding: 0px; }
.related-insights-posts .posts-thumbnail{margin: 0 0 15px;}
#page-column .widget.widget_related_insights ul li:before{top: 21px; }
#page-column .testimonial-cta-block .star-rating {width: 170px; margin: 0 auto 20px; }

#page-column section.widget.widget_team_member h3 {text-align: center; }
#page-column section.widget.widget_team_member .team_member_item h6{color: #fff;margin: 0;}
#page-column section.widget.widget_team_member .team-inner-list {margin: 0 0 30px; }
#page-column section.widget.widget_team_member .cta-btn{text-align: center;}
#page-column section.widget.widget_team_member .team_member_item {text-align: center; position: relative; background-color:transparent;width: 100%;max-width: 300px;margin: auto; }
#page-column section.widget.widget_team_member .team_member_pic {margin: 0 auto 0; width: 100%;background-color:#ecedf4 ;padding: 10px 0px 0;}
#page-column section.widget.widget_team_member .team_member_cont {margin: auto; background: #43538f; padding: 15px 10px; }
#page-column section.widget.widget_team_member .team_member_tags {display: none; }
#page-column section.widget.widget_team_member .team_member_pic img {width: 100%; display: block; height: 350px; object-fit: cover; object-position: top center; }
#page-column section.widget.widget_team_member .team_member_name p {margin: 0 0 0;color: #fff; text-transform: uppercase; }
#page-column section.widget.widget_team_member .team_member_summary p {margin: 0; text-transform: capitalize; }
#page-column section.widget.widget_team_member a.cmn-btn {color: #fff !important; background: linear-gradient(90deg, #000 92%, #43538f 10%); border-color: #43538f; }
#page-column section.widget.widget_team_member a.cmn-btn:after{background-position: -543px -66px;}
#page-column section.widget.widget_team_member a.cmn-btn:hover{background: linear-gradient(90deg, #43538f 92%, #000 10%);border-color: #000;}
#page-column .widget.widget_related_insights h3 {text-align: center; padding: 0px; }
#page-column .widget.widget_related_insights ul li:before{top: 21px; }

.widget-description {max-height: 0; overflow: hidden; transition: max-height 0.3s ease; margin: 0; /* remove extra spacing */ }
.widget-description p {font-family: 'Google Sans Flex 24pt';font-weight: 400; font-size: 17px; letter-spacing: 0.5px; line-height: 1.5;color: #000; }

.widget-description.active {max-height: 500px; /* adjust as needed */ margin-top: 10px; }
.widget-names {cursor: pointer; font-weight: 700;color: #000;font-family: 'Google Sans Flex 24pt';margin: 0;}
.fact-checked-sec { padding: 30px 0px;background-color: #e6eaf5; }
.checked_by{font-size: 20px; line-height: 1.2; }
p.mod_date {font-size: 20px;width: 24%;letter-spacing: 0.7px;font-family: 'Google Sans Flex 24pt';color: #000;margin: 0;}
.checked-left {width: 100%; display: flex; justify-content: flex-start; align-items: center; position: relative;gap:5px; }
.checked-left p.widget-names::before{position: absolute; content: ''; width: 16px; height: 16px; background-image: url(../images/drop-down-arrow.webp); background-position: 0px 0px; background-repeat: no-repeat; top: 0px; right: 0px; bottom: 0px; margin: auto; }
.checked-left p.widget-names.nameactive::before{transform: rotate(180deg); }
.checked-right {width: 100%; }
.widget.widget_fact_checked .fact_checked_inner {display: flex; justify-content: space-between; min-height: 45px; align-items: flex-start; }
.widget.widget_fact_checked .fact_checked_inner .checked_by {display: flex; justify-content: flex-start; align-items: center; width: 70%; }
section.widget.widget_fact_checked {margin: 0;}

.custom-block-list {background-color: #ecedf4; padding: 20px; }
.custom-block-list > :last-child{margin-bottom:0 !important}
@media screen and (max-width:1440px) {
p.mod_date {font-size: 18px;  }
.checked_by {font-size: 18px; line-height: 1.2; }
.widget-description p{font-size: 16px;}

.testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-prev, .testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-next{transform: scale(0.85);}
#page-column section.widget.widget_team_member .team-inner-list{    gap: 20px;}
#page-column .case-results-cta .case-slider{gap: 10px;}
#page-column .case-results-cta .case-item h4:before{transform: scale(0.8);}
#page-column section.widget.widget_team_member .team_member_cont{bottom: 20px;}
#page-column .testimonial-cta-block .star-rating {    width: 140px; }

}
@media screen and (max-width:1240px) {
p.mod_date {font-size: 16px; width: 26%; }
.checked_by {font-size: 17px; line-height: 1.2; }
.checked-left img {width: 27px; }

.testimonial-cta-block{padding: 20px 20px;}
.testimonial-cta-block, .case-results-cta, .widget.widget_related_insights, .widget.widget_team_member {margin: 25px 0; }
#page-column .testimonial-cta-block .star-rating {margin: 0 auto 15px; }
#page-column section.widget.widget_team_member .team_member_pic img {height: 280px;}
#page-column .case-results-cta .case-item h6{margin: 0 0 10px;}
#page-column .case-results-cta .case-item h4:before {transform: scale(0.75); }
.related-insights-posts .posts-list {padding: 18px !important; }
.page-container .full-width .case-results-cta .case-item, #page-column .case-results-cta .case-item{padding: 20px 15px;}
#page-column section.widget.widget_team_member .team_member_cont{padding: 12px 10px;}
	.fact-checked-sec {padding: 25px 0px;}

}

@media screen and (max-width:991px) {
.widget.widget_fact_checked .fact_checked_inner{flex-direction: column; }
.widget.widget_fact_checked .fact_checked_inner .checked_by {width: 100%; margin-bottom: 15px; }
p.mod_date {font-size: 17px; width: 100%; }
.fact-checked-sec {padding: 18px 0px; }
.widget-description.active {font-size: 15px; }
#page-column .case-results-cta .case-item h6{font-size: 16px;}

}
@media screen and (max-width:767px) {
#page-column section.widget.widget_team_member .team-inner-list{width: 100%; margin:0  auto 20px; }
#page-column section.widget.widget_team_member .team_member_item {width: 100%; max-width: 300px; margin: auto; }
.testimonial-cta-block{padding: 20px 15px;margin: 25px 0;}
#page-column section.widget.widget_team_member {margin: 0 0 20px; }
.testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-prev, .testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-next {transform: scale(0.65); }
.page-container .full-width .case-results-cta .case-item, #page-column .case-results-cta .case-item {padding: 20px 15px;max-width: 300px; margin: auto; }
#page-column section.widget.widget_team_member .team-inner-list {gap: 15px; }

.related-insights-posts .posts-list {margin: auto; padding: 15px !important;}
.widget-description p {font-size: 15px; }
.custom-block-list{padding: 15px;}
.testimonial-cta-block .container, #page-column .case-results-cta .container{padding: 0;}
	
}

@media screen and (max-width:650px) {
#page-column .case-results-cta .case-item{width: 100%;}

}